## tdbc 1.0.0

=== debian/changelog ===
tdbc (1.0.0-1) unstable; urgency=low

  * Initial release. (Closes: #587893)

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 13 Aug 2013 15:17:44 +0200
