=== debian/control ===
Source: tdbc
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper (>=9), tcl8.6-dev
Standards-Version: 3.9.4
Homepage: http://tdbc.tcl.tk/
 
Package: tcl8.6-tdbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6
Description: Tcl Database Connectivity
 It's an interface standard for SQL databases and connectivity that aims to 
 make it easy to write portable and secure Tcl scripts that access SQL 
 databases. This package provides the base class and documentation for tdbc.
 You need also to install the needed DBMS specific drivers
