## tdbc 1.0.2

=== debian/changelog ===
tdbc (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Fixing lines in the copyright file marked incomplete by lintian 

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 12 Nov 2014 21:53:33 +0100

tdbc (1.0.0-2) unstable; urgency=medium

  * Adding hardening flags to build scripts as requested by policy
  * Bumbing standard version to 3.9

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 24 Apr 2014 05:01:27 +0200
