## tdbc 1.0.3

=== debian/changelog ===
tdbc (1.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 14 Mar 2015 00:23:37 +0100
