=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,8 @@
 #export DH_VERBOSE=1
 #export DH_OPTIONS=-v
 
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 DIR = $(shell pwd)/debian/tcl8.6-tdbc
 
 %:
