## tdbc 1.0.4

=== debian/changelog ===
tdbc (1.0.4-1) unstable; urgency=medium

  *  New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 19 Feb 2016 23:08:37 +0100
