## tdbc 1.0.5

=== debian/changelog ===
tdbc (1.0.5-1) unstable; urgency=medium

  * New upstream release
  * Debian standards checked to comply with version 4.0.1 
  * debhelper compatibility is now 9

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Aug 2017 10:55:45 +0200
