## tdbc 1.0.6

=== debian/changelog ===
tdbc (1.0.6-1) unstable; urgency=medium

  * New upstream release
  * Debian standards version checked and set as 4.1.3

 -- Massimo Manghi <mxmanghi@apache.org>  Sat, 20 Jan 2018 21:26:30 +0100
