=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9), tcl8.6-dev
-Standards-Version: 4.0.1
+Standards-Version: 4.1.3
 Homepage: http://tdbc.tcl.tk/
  
 Package: tcl8.6-tdbc
