=== debian/watch ===
version=3
http://sf.net/tcl/tdbc([\d.]+)\.tar\.gz
