## tdbc 1.1.0

=== debian/changelog ===
tdbc (1.1.0-1) unstable; urgency=medium

  * New upstream release 1.1.0
  * Updating package to standards version 4.2.1
  * Adding Rules-Require-Root line in control as demanded by standards version
    4.1.5 and set to the default behavior (binary-targets require fakeroot)

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 18 Oct 2018 22:42:11 +0200
