=== debian/control ===
--- 
+++ 
@@ -3,9 +3,10 @@
 Priority: optional
 Maintainer: Massimo Manghi <mxmanghi@apache.org>
 Build-Depends: debhelper (>=9), tcl8.6-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
+Rules-Requires-Root: binary-targets
 Homepage: http://tdbc.tcl.tk/
- 
+
 Package: tcl8.6-tdbc
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6
