## tdbc 1.1.1

=== debian/changelog ===
tdbc (1.1.1-1) unstable; urgency=medium

  * New upstream release
  * Adopting a better fix for bug #924654 that preserves tdbcConfig.h but
    edits the reference to the build directory (Closes: #924654)
  * Checking standards up to version 4.4.1

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 24 Nov 2019 16:25:42 +0100

tdbc (1.1.0-2) unstable; urgency=medium

  * Removing tdbcConfig.sh that prevents the build from being 
    reproducible (Closes: #924654)

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 28 Mar 2019 23:23:01 +0100
