=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,8 @@
 
 override_dh_auto_install:
 	dh_auto_install
+	find $(DIR) -name 'tdbcConfig.sh' -exec \
+		sed -i -e 's/.*\(\(tdbc\|TDBC\)_\(BUILD_\|SRC_DIR\)[^=]*\).*/# \1 is not defined for Debian binary package because the source\/build dir is inaccessible/' \{\} \;
 	# Fix up the manpages.
 	cd $(DIR)/usr/share/man/mann && \
 	for f in *.[n] ; do \
