## tdbc 1.1.2

=== debian/changelog ===
tdbc (1.1.2-1) unstable; urgency=medium

  * New upstream release
  * Debian policy standards compliance verified up to 4.5.1
  * Raising compatibility level to 10

 -- Massimo Manghi <mxmanghi@apache.org>  Fri, 09 Apr 2021 11:24:46 +0200
