## tdbc 1.1.3

=== debian/changelog ===
tdbc (1.1.3-2) unstable; urgency=medium

  * Removing cruft and whitespace from various debian controlled files
    as suggested by lintian
  * Removed debian/compat. Now using debhelper-compat depend in debian/control
  * Update debian/watch version
  * Removed unused licence from debian/copyright, now using secure
    URL to copyright format

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 06 Jan 2022 18:38:55 +0100

tdbc (1.1.3-1) unstable; urgency=medium

  * New upstream release
  * Checking standards version 4.6.0
  * Unapplied patch to manual page no more needed
  * Raising compatibility level to 13

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 30 Nov 2021 17:08:07 +0100
