=== debian/rules ===
--- 
+++ 
@@ -63,7 +63,7 @@
 	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
 	
 
-override_dh_auto_configure: 
+override_dh_auto_configure:
 	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6     \
                          --prefix=/usr                  \
                          --includedir=/usr/include		\
@@ -73,8 +73,8 @@
                          --localstatedir=/var           \
                          --libdir=/usr/lib/tcltk		\
                          --libexecdir=/usr/lib/tcltk	\
-                         --disable-maintainer-mode --disable-dependency-tracking 
+                         --disable-maintainer-mode --disable-dependency-tracking
 
 clean:
 	dh_clean
-.PHONY: override_dh_auto_install override_dh_auto_configure 
+.PHONY: override_dh_auto_install override_dh_auto_configure
