## tdbc 1.1.5

=== debian/changelog ===
tdbc (1.1.5-1) unstable; urgency=medium

  * New upstream release
  * Checking standards version 4.6.1

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 15 Nov 2022 16:39:26 +0000
