## tdbc 1.1.6

=== debian/changelog ===
tdbc (1.1.6-1) unstable; urgency=medium

  * New upstream release
  * Checking standards version 4.6.2 compliance 

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 08 Feb 2024 13:37:22 +0000
