## tdbc 1.1.7

=== debian/changelog ===
tdbc (1.1.7-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:25:03 +1100

tdbc (1.1.7-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 26 Feb 2024 06:46:36 +0000
