## tdbc 1.1.8

=== debian/changelog ===
tdbc (1.1.8-1) unstable; urgency=medium

  * New upstream release
  * Standards version 4.7.0 compliance

 -- Massimo Manghi <mxmanghi@apache.org>  Tue, 21 May 2024 11:01:06 +0000
