=== debian/rules ===
--- 
+++ 
@@ -45,9 +45,10 @@
 			rm $$f ; \
 	     fi ; \
 	done ;\
+	echo " ----> $(pwd)"
 	cd .. ;\
 	rmdir mann ; \
-    cd man3 ;\
+    	cd man3 ;\
 	for f in * ; do \
         echo "mangling names in $$f" ; \
 		cat $$f | sed	-e 's/tdbc(n)/tdbc(3tcl)/g' \
