## tdbc 1.1.10

=== debian/changelog ===
tdbc (1.1.10-2) unstable; urgency=medium

  * Add support for Tcl9 by building the two 8.6 and 9.0 extension libraries
  * Standards version 4.7.2 compliance
  * Build directories and other leftovers under debian/ removed in target
    clean before calling dh_clean. Removed target execute_before_dh_clean
    which wasn't executed at all

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 09 Apr 2025 15:32:12 +0000

tdbc (1.1.10-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Sun, 08 Dec 2024 00:01:52 +0000
