=== debian/control ===
Source: tdbc
Section: libs
Priority: optional
Maintainer: Massimo Manghi <mxmanghi@apache.org>
Build-Depends: debhelper-compat (= 13), tcl8.6-dev, tcl9.0-dev
Standards-Version: 4.7.2
Rules-Requires-Root: binary-targets
Homepage: http://tdbc.tcl.tk/

Package: tcl8.6-tdbc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6 | tcl9.0
Provides: tcl-tdbc (= ${binary:Version}), tcl9.0-tdbc (= ${binary:Version})
Description: Tcl Database Connectivity
 It's an interface standard for SQL databases and connectivity that aims to
 make it easy to write portable and secure Tcl scripts that access SQL
 databases. This package provides the base class and documentation for tdbc.
 You need also to install the needed DBMS specific drivers
