=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,8 @@
 # As a special exception, when this file is copied by dh-make into a
 # dh-make output file, you may use that output file without restriction.
 # This special exception was added by Craig Small in version 0.37 of dh-make.
+
+TCLVERSIONS = 8.6 9.0
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
@@ -17,9 +19,21 @@
 %:
 	dh $@
 
+clean:
+	echo "cleaning up source directory"; \
+	rm -fv libtdbc* ; \
+	rm -fv debian/source/include-binaries ; \
+	rm -fv debian/autoreconf.* ; \
+	for v in $(TCLVERSIONS) ; do \
+		rm -frv debian/$$v ; \
+	done
+	dh_clean
+
 
 override_dh_auto_install:
-	dh_auto_install
+	for v in $(TCLVERSIONS) ; do \
+		dh_auto_install -B$(CURDIR)/debian/$$v ; \
+	done
 	find $(DIR) -name 'tdbcConfig.sh' -exec \
 		sed -i -e 's/.*\(\(tdbc\|TDBC\)_\(BUILD_\|SRC_DIR\)[^=]*\).*/# \1 is not defined for Debian binary package because the source\/build dir is inaccessible/' \{\} \;
 	# Fix up the manpages.
@@ -45,7 +59,7 @@
 			rm $$f ; \
 	     fi ; \
 	done ;\
-	echo " ----> $(pwd)"
+	echo " ----> $(pwd)"; \
 	cd .. ;\
 	rmdir mann ; \
     	cd man3 ;\
@@ -63,19 +77,20 @@
 	done ;\
 	find $(DIR) -empty -prune -exec rmdir \{\} \; ; \
 	
-
 override_dh_auto_configure:
-	dh_auto_configure -- --with-tcl=/usr/lib/tcl8.6     \
+	for v in $(TCLVERSIONS) ; do \
+		dh_auto_configure -B$(CURDIR)/debian/$$v -- \
+			 --with-tcl=/usr/lib/tcl$$v     \
                          --prefix=/usr                  \
-                         --includedir=/usr/include		\
-                         --mandir=/usr/share/man		\
-                         --infodir=/usr/share/info		\
+                         --includedir=/usr/include	\
+                         --mandir=/usr/share/man	\
+                         --infodir=/usr/share/info	\
                          --sysconfdir=/etc              \
                          --localstatedir=/var           \
-                         --libdir=/usr/lib/tcltk		\
+                         --libdir=/usr/lib/tcltk	\
                          --libexecdir=/usr/lib/tcltk	\
-                         --disable-maintainer-mode --disable-dependency-tracking
+                         --disable-maintainer-mode 	\
+			 --disable-dependency-tracking ; \
+	done
 
-clean:
-	dh_clean
 .PHONY: override_dh_auto_install override_dh_auto_configure
