## tdbc 1.1.12

=== debian/changelog ===
tdbc (1.1.12-1) unstable; urgency=medium

  * New upstream version
  * The failure of building after a successful build was fixed with 
    1.1.10-2 but for some reason closing the bug was overlooked (Closes: #1045229)

 -- Massimo Manghi <mxmanghi@apache.org>  Wed, 20 Aug 2025 14:36:33 +0200

tdbc (1.1.10-3) unstable; urgency=medium

  * Rename the binary package into tcl-tdbc because it provides libraries
    both for Tcl 8.6 and 9.0.
  * Make the binary package multi-arch same.

 -- Massimo Manghi <mxmanghi@apache.org>  Thu, 17 Apr 2025 14:02:54 +0300
