=== debian/control ===
--- 
+++ 
@@ -7,10 +7,13 @@
 Rules-Requires-Root: binary-targets
 Homepage: http://tdbc.tcl.tk/
 
-Package: tcl8.6-tdbc
+Package: tcl-tdbc
 Architecture: any
+Multi-Arch: same
 Depends: ${shlibs:Depends}, ${misc:Depends}, tcl8.6 | tcl9.0
-Provides: tcl-tdbc (= ${binary:Version}), tcl9.0-tdbc (= ${binary:Version})
+Provides: tcl8.6-tdbc (= ${binary:Version}), tcl9.0-tdbc (= ${binary:Version})
+Conflicts: tcl8.6-tdbc
+Replaces: tcl8.6-tdbc
 Description: Tcl Database Connectivity
  It's an interface standard for SQL databases and connectivity that aims to
  make it easy to write portable and secure Tcl scripts that access SQL
