=== debian/rules ===
--- 
+++ 
@@ -13,8 +13,9 @@
 #export DH_OPTIONS=-v
 
 DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/buildflags.mk
-DIR = $(shell pwd)/debian/tcl8.6-tdbc
+DIR = $(shell pwd)/debian/tcl-tdbc
 
 %:
 	dh $@
@@ -87,8 +88,8 @@
                          --infodir=/usr/share/info	\
                          --sysconfdir=/etc              \
                          --localstatedir=/var           \
-                         --libdir=/usr/lib/tcltk	\
-                         --libexecdir=/usr/lib/tcltk	\
+                         --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) \
+                         --libexecdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH) \
                          --disable-maintainer-mode 	\
 			 --disable-dependency-tracking ; \
 	done
