=== debian/watch ===
version=4
http://sf.net/tcl/tdbc([\d.]+)\.tar\.gz
