## tdbc 1.1.13

=== debian/changelog ===
tdbc (1.1.13-1) unstable; urgency=medium

  * New upstream release

 -- Massimo Manghi <mxmanghi@apache.org>  Mon, 17 Nov 2025 00:07:16 +0100
